






@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1500px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1350px) {}

@media only screen and (max-width: 1220px) {
  #info-bar .prefix-1 {
      padding-left: 10px;
  }
  #info-bar .suffix-1 {
      padding-right: 10px;
  }
  #info-bar .callout-head .content span:first-child{
    padding-right:15px;
  }

  .callout-banner  {
    bottom: 10%;
    width: 100%;
    font-size: 1em;
  }
  .callout-banner .content p {
    margin-bottom: 5px;
  }
  .home-cards {
    padding: 25px 0 100px;
  }
  .home-cards .col {
    width: 32.66666%;
    left: 1%;
    padding: 1%;
  }
  .home-content-wrap {
    padding-bottom: 45px;
  }



}


@media only screen and (max-width: 1150px) {

  .mainmenu>ul>li>a {
    padding: 0 15px;
  }
  header {
    margin-top: 35px;
  }
  .body-content .container {;
    margin-top: 0;
  }



}





@media only screen and (max-width: 1024px), screen and (max-device-width: 1024px) {


  .home-content-wrap .corp-logo {
    display: none;
  }
  .home-content-wrap .content-wrapper {
    width: 100%;
  }
  .callout-banner  {
    bottom: 15%;
    width: 100%;
    font-size: 1em;
  }
  .callout-banner .content p {
    margin-bottom: 0px;
  }



  footer .row-2 .sponsor-1 {
    clear: both;
  }
  footer .sponsors {
    margin-top: 20px;
    left: 240px;
  }

  .home .content-wrapper {
    padding-left: 5%;
    padding-right: 5%;
  }

  #fb-overlay {
    max-width: 540px;
  }

}
@media only screen and (max-device-width: 960px) {


  .callout-banner  {
    bottom: 15%;
    width: 100%;
    font-size: 0.9em;
  }
  .callout-banner .content p {
    margin-bottom: 0px;
  }
  .scroll {
    width: 50px;
    height: 50px;
    background-size: 50%;
    border-radius: 25px;
    margin-left: -25px;
    bottom: -25px;
  }

  .mainmenu>ul>li>a {
    padding: 0 10px;
  }
  .mainmenu>ul>li {  
    padding: 0 2px;
  }
  .social-menu ul li {
    margin: 0 0 0 2px;
  }
  .social-menu ul li.facebook {
    margin-right: 0px;
  }


  .full-menus {
    padding-left: 4%;
    padding-right: 4%;
    margin: 70px auto 30px;
  }
  .full-menus .row-1 {
    padding-bottom: 70px;
  }
  .fullmenu ul li a { 
    padding: 25px 0;
    font-size: 1.175em;
    line-height: 1.2;
  }
  .secmenu ul li a { 
    font-size: 1em;
  }


}


@media only screen and (max-width: 800px), screen and (max-device-width: 800px) {

  .body-wrap {
    overflow: hidden;
  }
  .menu-trigger {
    padding: 0 40px 0 10px;
  }
  .mainmenu {
    padding-left: 10px;
  }
  .mainmenu>ul>li>a {
    padding: 0 7px;
  }
  .mainmenu>ul>li {  
    padding: 0;
  }



  .home-content-wrap .container .content,
  .card-set,
  .body-content .container .content,
  .map-content p,
  .map-content h3,
  .map-content h4  {
    padding-left: 2%;
    padding-right: 2%;
  }



  #info-bar {
      height: 87px;
      padding-top: 0px;
    }

  #info-bar .social-menu {
      padding-top: 9px;
  }
  #info-bar .prefix-1 {
      padding-left: 10px;
  }
  #info-bar .suffix-1 {
      padding-right: 10px;
  }
  #info-bar .callout-head {

      padding-top: 2px;
  }
  #info-bar .callout-head span {
      white-space: nowrap;
      display: inline-block;
      padding-bottom: 5px;
  }
  #info-bar .callout-head .content span:first-child{
    width: 100%;

    padding:0;
  }

  .callout-banner  {
    bottom: 10%;
    width: 100%;
    font-size: 0.8em;
  }
  .callout-banner .content p {
    margin-bottom: 0px;
  line-height: 30px;
  }


  .home-cards .col {
    width: 50%;
    left: 0;
    padding: 1.875%;
  }
  .home-cards .col:nth-child(3n+1) {
    clear: none;
  }
  .home-cards .col:nth-child(2n+1) {
    clear: both;
  }

  .programme-cards .col {
    width: 50%;
    left: 0;
  }
  .programme-cards .col:nth-child(3n+1) {
    clear: none;
  }
  .programme-cards .col:nth-child(2n+1) {
    clear: both;
  }


.vineyard-content,
.panel-collection .panel .panel-content,
.vineyard-nav {
  padding-left: 2%;
  padding-right: 2%;
}




}



@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {
  .callout-banner  {
      bottom: 15%;
  }
  .callout-banner .content p {
      font-size: 0.7em;
      line-height: 18px;
  }

  #info-bar .content a {
    background: #b41112;
  }

  nav .std-nav {
    height: 66px;
    padding-top: 15px;
    padding-left: 4%;
    padding-right: 4%;
  }
  nav .full-nav .container {
    padding-top: 15px;
    padding-left: 4%;
    padding-right: 4%;
  }




  .mainmenu {
    display: none;
  }

  .full-nav .trigger {

    width: 99.375%;
  }

  .full-menus {
    margin: 20px auto 20px;
  }
  .full-menus .row-1 {
    padding-bottom: 20px;
  }

  .full-nav .col {
    float: none;
    clear: both;
    width: 100%;
  }
  .full-nav .trigger .col {
    padding: 0;
    margin: 0;
    left: 0;
  }
  .fullmenu ul li {
    width: 100%;
  }
  .fullmenu ul li a { 
    padding: 5px 0;
  }
  .fullmenu-2 {
    padding-top: 10px;
  }
  .fullmenu-2 ul li a { 
    font-size: 1em;
  }
  .secmenu  { 
    padding: 0 0 20px 0;
  }
  .secmenu ul li {
    width: 50%;
  }
  .secmenu ul li a { 
    padding: 5px 0;
    line-height: 1.1;
    font-size: 0.875em;
    color: #387498;
  }
  .full-nav .social-menu {
    margin: 20px 0 30px;
  }


  header {
    margin-top: 66px;
  }


  .tabs ul li {
    width: 16.666666%;
    text-indent: -9990px;
  }
  .tabs.quart ul li {
    width: 20% !important;
    text-indent: -9990px;
  }


  .tabs ul li.info { display:block; }

  .tabs #point { background: #f4f4f4 !important; bottom: -17px;}

  .tabs ul li.info { background: transparent url(images/icons-vineyard-tabs.png) no-repeat  center 0px; }
  .tabs ul li.hilts { background: transparent url(images/icons-vineyard-tabs.png) no-repeat  center -50px; }
  .tabs ul li.wines { background: transparent url(images/icons-vineyard-tabs.png) no-repeat  center -100px; }
  .tabs ul li.menu {  background: transparent url(images/icons-vineyard-tabs.png) no-repeat  center -150px; }
  .tabs ul li.match { background: transparent url(images/icons-vineyard-tabs.png) no-repeat  center -200px; }
  .tabs ul li.ent {   background: transparent url(images/icons-vineyard-tabs.png) no-repeat  center -250px; }





.single-vineyard {}


.single-vineyard header,
.single-vineyard #intro,
.single-vineyard .on-the-day,
.single-vineyard .vineyard-nav a.btn  {
  display: none;
}

.single-vineyard .vineyard-nav,
.entertainment .vineyard-nav {
  padding: 85px 0 30px;
}
.single-vineyard .vineyard-nav .selector,
.entertainment .vineyard-nav .selector {
  float: none;
  margin: 0 auto;
}

.single-vineyard .panel .prefix-5 {
  padding-left: 0;
}

.vineyard-content, 
.panel-collection .panel .panel-content {
    padding-left: 5%;
    padding-right: 5%;
}
.panel-collection #info.panel {
    padding-bottom: 0;
}
.menu-key ul {
  padding: 0 0 10px 0;
}
.menu-key ul li {
  float: left;
  display: inline-block;
  font-size: 0.875em;
  width: auto;
  padding: 0 10px 0 0;
}
.menu-key span {
  padding-right: 5px;
  width: auto;
}
.menu-key span.g {
  width: auto;
  padding-right:0px;
}
.single-vineyard table td.key {
    padding-right: 5px;
    min-width: 30px;
}
.single-vineyard h3.tab-head {
  font-size:1em;
  font-family: "Gotham A", "Gotham B", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #666;
  padding-bottom: 0px;
  margin-top: 25px;
}

  h1 {  
    font-size:1.7em;
    line-height:1.3;
    margin-bottom: 35px
  }

}


@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {

 


  .scroll {
    width: 40px;
    height: 40px;
    background-size: 50% 50% ;
    border-radius: 20px;
    margin-left: -20px;
    bottom: -20px;
  }

  #info-bar {
      position: relative;
      height: 165px;
      padding-top: 20px;
      font-size: 0.8em;
  }
  #info-bar .col {
    width: 100%;
    float: none;
  }
  #info-bar .prefix-1 {
      padding-left: 10px;
  }
  #info-bar .suffix-1 {
      padding-right: 10px;
  }
  #info-bar .callout-head {

  }
  #info-bar .callout-head span {
      white-space: nowrap;
      display: block;
      margin-bottom: 10px;
  }
  #info-bar .callout-head .content span {
    width: 100%;
    text-align: center;
    padding:0;
  }

  #info-bar .social-menu {
    position: absolute;
    left: 2%;
    bottom: -205px;
    width: 0;
  }
  #info-bar .content span {
    padding-right: 0;
    padding-left: 0;
  }


  .page #info-bar {
    display: none;
  }
  .home.page #info-bar {
    display: block;
  }




  .prefix-1,.prefix-2,.prefix-3,.prefix-4,.prefix-5,.prefix-6,.prefix-7,.prefix-8,.prefix-9,.prefix-10 { 
    padding-left: 0; 
  }
  .suffix-1,.suffix-2,.suffix-3,.suffix-4,.suffix-5,.suffix-6,.suffix-7,.suffix-8,.suffix-9,.suffix-10 { 
    padding-right: 0; 
  } 


  .home-content-wrap p {
    font-size:1em;  
    line-height: 1.5em;
  }

  h1 {  
    font-size:1.5em;
    line-height:1.3;
    margin-bottom: 35px
  }

  h2 {  
    font-size:1.5em;
    line-height: 1.5;
    margin-bottom: 30px;

  }
  .home-cards h2 {
    font-size: 1.25em;
    line-height: 1;
    margin-bottom: 15px;
  }

  h3 {  
    font-size:1em;
    margin-top: 35px;
  }

  h4 {  
    font-size:1em; 
    font-weight: 500; 
    line-height: 1.5; 
  }

  h5 { 
    font-size:1em;
  }

  .home-content-wrap {
      padding-top: 55px;
      padding-bottom: 35px;
      background: #fff;
  }

  .home-content-wrap .vineyard-nav {
    display: block;
    padding-top: 0px;
    padding-left: 50%;
  }
  .home-content-wrap .vineyard-nav .selector {
    position: relative;
    left: -150px;
  }



  .body-content .container .content {

    padding-top: 65px;
    padding-bottom: 35px;
  }
  .programme-cards .card .content {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  footer .sponsors {
    margin-top: 20px;
    left: 0;
  }

.single-vineyard .panel .col {
  padding: 0;
}

.timeblock .col {
  float: none;
  width: 100%;
  padding: 0;
}

#fb-overlay {
  max-width: 100%;
}
#fb-overlay .group {
  margin: 0;
  padding: 12px 15px 0 15px;
}
#fb-feed {
  padding: 0 15px;
}


.fb-close {
  text-indent: -9999px;
  padding: 0;
  width: 36px;
  background: url(images/bg-fb-close.png) no-repeat left center;
}

.fts-jal-single-fb-post {
  padding: 15px !important;  
  max-width: 100%;
}

  .entertainment header img.resp,
  .entertainment .gallery,
  .entertainment .start {
    display: none;
  }

  .entertainment .vineyard-nav {
    padding-top: 10px;
    padding-bottom: 30px;
  }



}

@media only screen and (max-width: 480px), screen and (max-device-width: 480px) {



  .std-nav .social-menu ul li {
    /* display: none; */
  }
  .std-nav .social-menu ul li.facebook {
    /* display: none; */
    margin-right:10px;
  }
  .std-nav .social-menu ul li.facebook,
  .full-nav .social-menu,
  .full-nav .social-menu ul li {
    display: block;
  }

  .menu-trigger {
    border: none;
    text-indent: -9999px;
    width: 31px;
    height: 31px;
    padding: 0;
  }


  .home-cards .col,
  .programme-cards .col {
      width: 100%;
      left: 0;
      padding-bottom: 10px;
  }

.single-vineyard .panel .col {
  float: none;
  width: 100%;
  padding: 0;
}
.single-vineyard #info .col-0  {
  padding-bottom: 10px;
}

}
@media only screen and (max-width: 414px), screen and (max-device-width: 414px) {
/*iphone 6plus*/



}
@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {


 

  html {
    -webkit-text-size-adjust: none;
  }

  .full {
      display: none;
  }
  .resp {
      display: block;
  }

  .page-highlights header img.resp,
  .page-entertainment header img.resp {
    display: none;
  }

  .home-content-wrap {
      padding-top: 0px;
  }

.selector ul li a {
  line-height: 22px;
  padding: 9px 15px;

}

  .programme-cards .col {

  }
  .programme-cards .col {
    clear: both;
  }

  footer .fixed .col {
      width: 100%;
    padding: 0 0 020px;
    text-align: center;
  }
  footer .contact p span {
    display: inline-block;
      text-align: right;
  }
  footer .fixed .col.sponsors {
    width: 50%;
    float: left;
  }

  footer .sponsors img  {
    width: 95px;
    margin: 0px auto;
  }
  footer .ribbon img {
    width: 260px;
    margin: 0px auto 20px;

  }
  footer .social-menu,
  footer .ribbon img.std {
    display: none;
  }
  footer .ribbon img.resp {
    display: block;
  }
  .footermenu ul li {
    float: none;
    width: 100%;
    text-align: center;
    padding: 6px 0;
  }
  .footermenu ul li a {
    border: none;
    text-decoration: underline;
  }

  .home-content-wrap .container .content,
  .body-content .container .content,
  .map-content p,
  .map-content h3,
  .map-content h4  {
    padding-left: 4%;
    padding-right: 4%;
  }

.callout-banner  {
  left: 0%;
}





}




@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {

  


}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

 



}